theme:
  - html5shiv
  - Object.values
  - Promise
  - fetch
  - Element.prototype.after
smooth-scroll:
  - Element.prototype.closest
  - requestAnimationFrame
  - CustomEvent
algoliasearch:
  - Promise
  - Object.entries
  - Object.assign
TypeIt:
  - Array.prototype.fill
  - Array.prototype.find
  - Array.from
  - IntersectionObserver
  - Math.sign
  - Object.assign
  - Promise
